$kimbie: (
  footer-background-color: #423523,
  footer-color: #d3af86,
  link: #DC322F,
  link-hover: #DC322F,
  title-color: #996329,
  meta-color: #889b4a,
  body-color: #e3b583,
  hr-color: #7f5d38,
  body-background-color: #221a0f,
  backdrop-background-color: #362712,
  dropdown-border-top-color: #d3af86,
  dropdown-item-active-background-color: #5e452b,
  dropdown-content-background-color: #6e583b,
  dropdown-item-hover-background-color: #5e452b,
  dropdown-item-hover-color: #f06431,
  dropdown-item-color: lighten(#d3af86, 20%),
  navbar-border-bottom-color: #6e583b,
  navbar-background-color: #51412c,
  navbar-mobile-background-color: #423523,
  navbar-title-color: #d3af86,
  navbar-title-hover-color: #f06431,
  navbar-title-active-color: #889b4a,
  navbar-menu-hover-background-color: #6e583b,
  navbar-dropdown-item-hover-color: #f06431,
  sidebar-title-color: #f06431,
  sidebar-li-color: #a57a4c,
  taxo-title-color: #98676a,
  taxo-num-color: #d3af86,
  taxo-num-background-color: #6e583b,
  taxo-tags-background-color: #423523,
  taxo-tags-color: #dc3958,
  taxo-series-background-color: #423523,
  taxo-series-color: #889b4a,
  taxo-categories-background-color: #423523,
  taxo-categories-color: #8ab1b0,
  breadcrumb-item-color: #DC322F,
  breadcrumb-background-color: #362712,
  breadcrumb-item-active-color: #aaa,
  list-header-title-color: #889b4a,
  figcaption-color: #e3b583,
  figcaption-strong-color: #7e602c,
  single-hr-background-color: #7f5d38,
  single-blockquote-border-color: #84613d,
  single-header-title-color: #e3b583,
  single-contents-title-color: #889b4a,
  related-header-title-color: #889b4a,
  related-link-color: #e3b583,
  content-box-border-color: #6e583b,
  content-box-background-color: #7c502166,
  burger-menu-color: #d3af86,
  social-icon-color: #ccc,
  social-icon-hover-color: #fff,
  pagination-link-color: #DC322F,
  pagination-background-color: #362712,
  pagination-disabled-color: #bdbdbd,
  pagination-number-color: #fff,
  terms-title-color: #889b4a,
  terms-title-shadow-color: #362712,
  terms-tags-color: #f06431,
  terms-categories-color: #8ab1b0,
  terms-series-color: #dc3958,
  terms-len-color: #d3af86,
  toc-label-color: #7f5d38,
  toc-title-color: #a57a4c,
  toc-vertical-line: #a57a4c,
  toc-vertical-line-active: #889b4a,
  toc-header-background-color: #362712,
  toc-header-background-color-hover: lighten(#362712, 3%),
  toc-body-background-color: lighten(#221a0f, 1.5%),
  search-placeholder-color: #6e583b,
  search-color: #d3af86,
  search-icon-color: #6e583b,
  search-border-color: #423523,
  search-border-outline-color: rgba(110, 88, 59, 0.45),
  search-border-active-color: #5e452b,
  search-content-color: #d3af86,
  search-background-color: #362712,
  search-content-background-color: #362712,
  search-hover-background-color: #5e452b,
  search-highlight-color: #f06431,
  selection-color: #FCFCFA,
  selection-background-color: #FF6188,
  archive-key-color: #8ab1b0,
  archive-type-color: #f06431,
  archive-meta-color: #d3af86,
  archive-key-background-color: #423523,
  archive-type-background-color: #5e452b,
  archive-hover-line-color: #dc3958,
  gtt-color: #d3af86,
  gtt-background-color: #423523,
  gtt-hover-color: #f06431,
  gtt-hover-background-color: #5e452b,
  switch-background-color: #6e583b,
  switch-button-color: #FCFCFA,
  switch-active-color: #dc3958,
  gallery-mask-color: #fff,
  gallery-mask-background-color: rgba(66, 53, 35, 0.85),
  contact-input-color: #e3b583,
  contact-input-background-color: #362712,
  contact-button-background-color: #362712,
  custom-scrollbar-foreground-color: #5e452b,
  custom-scrollbar-background-color: #d3af86,
  share-color: #d3af86,
  share-shadow-color: #828282,
  share-background-color: #5e452b,
);